/*bof font colors*/
body, 
.messageStackSuccess, 
.messageStackCaution, 
#tagline, 
#productQuantityDiscounts table {color:#000000;}
h2.greeting a {color:#000000;}

a:link {color:#000000;}
a:visited {color:#000000;}
a:hover {color:#000000;} 
a:active {color:#000000;}

.categoryListBoxContents a {color:#000000;} 

h3.rightBoxHeading a:hover, 
h3.leftBoxHeading a:hover {color:#000000;} 
 
.sideBoxContent a:visited,
#navBreadCrumb a:visited, {color:#000000;}



#navEZPagesTOC ul li a,
fieldset fieldset legend, 
.cartTotalDisplay, 
.cartOldItem, 
.specialsListBoxContents, 
.centerBoxContentsSpecials, 
.centerBoxContentsAlsoPurch, 
.centerBoxContentsFeatured, 
.centerBoxContentsNew, 
.list-price, 
.itemTitle a, 
h2.greeting, 
#icon, 
h1 {color:#000000;} 
.header .fa-bars {color:#000000;}
 
.cat-count, 
.itemTitle a:hover, 
h2.greeting a:hover {color:#000000;}



h2.centerBoxHeading, 
h3.rightBoxHeading, 
h3.leftBoxHeading, 
h3.rightBoxHeading a, 
h3.leftBoxHeading a {color:#000000;}

#siteinfoLegal a {color:#FF6600;}

h2, 
h3, 
.cartAttribsList{color:#000000;}
#cart-box {color:#000000;}
.blue{color:#ff0000 !important;}
.blue:hover{color:#1E90FF !important;}
.alert {color: #FF0000;}

legend, 
.specialsListBoxContents a, 
.centerBoxContentsAlsoPurch a, 
.centerBoxContentsFeatured a, 
.centerBoxContentsSpecials a, 
.centerBoxContentsNew a, 
.productPriceDiscount{color:#333;}

#siteinfoIP, 
#siteinfoLegal,
#bannerSix, 
#siteinfoLegal a:hover {color: #000000;} 

.messageStackWarning, 
.messageStackError,
#navCatTabsWrapper, 
#navCatTabs li a, 
#navCatTabs li a:hover, 
#navCatTabs li:hover, 
#navEZPagesTop, 
#navEZPagesTop li a, 
.pagination li a, 
#navSuppWrapper, 
.seDisplayedAddressLabel, 
TR.tableHeading, 
#shippingEstimatorContent h2, 
#shippingEstimatorContent th, 
#checkoutConfirmDefault .cartTableHeading, 
#filter-wrapper, 
.navSplitPagesLinks a, 
.current, 
.productListing-rowheading a, 
.productListing-rowheading a, 
.prod-list-wrap, 
#productQuantityDiscounts table tr:first-child td, 
#reviewsWriteHeading, 
#sendSpendWrapper h2, 
#accountDefault #sendSpendWrapper h2, 
#gvFaqDefaultSubHeading, 
#checkoutPayAddressDefaultAddress, 
#checkoutShipAddressDefaultAddress, 
#accountLinksWrapper h2, 
h2#addressBookDefaultPrimary, 
#myAccountPaymentInfo h3, 
#myAccountShipInfo h3, 
#myAccountPaymentInfo h4, 
#myAccountShipInfo h4, 
input.submit_button, 
input.submit_button:hover, 
span.normal_button {color: #ffffff;}

input.cssButtonHover {color: #1E90FF;}
input.submit_button:hover, 
input.cssButtonHover {background:#1E90FF;}

.cartNewItem {color:#33cc33;}
.productSpecialPrice, 
.productSalePrice, 
.productSpecialPriceSale, 
.productPriceDiscount {color:#ff0000;}
.categoryListBoxContents a:hover, 
.categoryListBoxContents:hover a{color:#1E90FF;}
.list-more{color:#ffffff !important;}

/*bof background colors*/
body, 
#mainWrapper {background:#ffffff;}
#logoWrapper {background:#ffffff;}
#headerWrapper {background:#ffffff;} 

#contentMainWrapper, 
#cartBoxListWrapper, 
#ezPageBoxList, 
#cartBoxListWrapper ul, 
#ezPageBoxList ul,
#popupAdditionalImage, 
#contentMainWrapper, 
.sideBoxContent, 
.rightBoxContent, 
.rowOdd, 
#productQuantityDiscounts table, 
#accountLinksWrapper {background:#ffffff;}
input:focus, 
select:focus, 
textarea:focus, 
.specialsListBoxContents:hover, 
.centerBoxContentsSpecials:hover, 
.centerBoxContentsAlsoPurch:hover, 
.centerBoxContentsFeatured:hover, 
.centerBoxContentsNew:hover, 
.categoryListBoxContents:hover, 
.sideBoxContentItem:hover, 
.productListing-odd, 
#pinfo-right, 
#sendSpendWrapper {background:#ffffff;}
.messageStackCaution {background-color:#ffff66;}
fieldset, 
.rowEven, 
#shippingEstimatorContent tr:nth-child(odd), 
#order-comments, 
ul.list-links li:hover, 
ol.list-links li:hover, 
#no-products, 
.listing-wrapper:nth-child(odd), 
#reviews-write-wrapper, 
#gvFaqDefaultContent, 
#checkoutPayAddressDefault .instructions, 
#checkoutShipAddressDefault .instructions, 
#addressBookDefault .instructions, 
#myAccountNotify, 
#myAccountGen, 
.reviews-wrapper, 
#accountHistInfo table td, 
#prevOrders td, 
#myAccountPaymentInfo, 
#myAccountShipInfo, 
#accountDefault #sendSpendWrapper{background:#eee;}
.tableHeading{background-color:#e9e9e9;}
#navEZPagesTOCWrapper, 
.cartBoxTotal, 
.productListing-even:hover, 
.productListing-odd:hover, 
#productQuantityDiscounts tr:nth-child(even) {background:#ddd;}
#orderTotals{background:#ccc;}
legend {background:#ccc;}
#cart-box{background:#ffffff;}

#shippingEstimatorContent h2{background:#666;} 

#checkoutConfirmDefault .cartTableHeading, 
.navSplitPagesLinks a, 
.productListing-rowheading a:hover, 
#sendSpendWrapper h2, 
#accountDefault #sendSpendWrapper h2, 
#gvFaqDefaultSubHeading, 
#checkoutPayAddressDefaultAddress, 
#checkoutShipAddressDefaultAddress, 
#accountLinksWrapper h2, 
h2#addressBookDefaultPrimary, 
#reviewsWriteHeading, 
#myAccountPaymentInfo h3, 
#myAccountShipInfo h3 {background:#ff0000;}
span.cssButton.normal_button.button.button_more_reviews, 
span.cssButton.normal_button.button.button_read_reviews {background:#ff9900;}
.list-more{background:#ff9900;}

.button_more_reviews:hover, 
.button_read_reviews:hover {background:#1E90FF;}

#navMainWrapper {color:#ffffff;}
#navMainWrapper {background:;}
#navSuppWrapper {background:#ffffff;}
#navSupp li a:hover, 
#navSupp li a {color:#000000;}
#navMain ul li a {color:#000000;} 
#navEZPagesTOC ul li a:hover, 
#navMain ul li a:hover, 
#navSupp ul li a:hover {color:#1E90FF;} 

.rightBoxHeading, 
.leftBoxHeading, 
.centerBoxHeading {color:#ffffff;}
span.cssButton.normal_button.button.button_logoff, 
span.cssButton.normal_button.button.small_edit, 
#navEZPagesTop, 
.seDisplayedAddressLabel, 
TR.tableHeading, 
.prod-list-wrap, 
#myAccountPaymentInfo h4, 
#myAccountShipInfo h4 {background:#666;}

#siteinfoIP, 
#siteinfoLegal, 
#bannerSix{background:#ffffff;}
#navEZPagesTop li a:hover, 
.pagination li a:hover {background:#777;}

.messageStackWarning, 
.messageStackError {background-color:#FF0000;}
.messageStackSuccess {background-color:#99ff99;}
#shippingEstimatorContent th, 
.navSplitPagesLinks a:hover, 
.productListing-rowheading, 
#productQuantityDiscounts table tr:first-child td{background:#999;}

#navCatTabsWrapper{background:#ffffff;}
.current {background:#ffffff;}
.productListing-rowheading a, 


.button_goto_prod_details:hover{background:#05a5cb !important;}
#navCatTabs li a:hover {background:#028fba;}
#filter-wrapper {background:#000;}


input.submit_button, 
span.cssButton.normal_button.button.button_goto_prod_details,
span.normal_button {background:#ff9900;}

span.normal_button:hover {background:#1E90FF;} 
.list-more:hover {background:#1E90FF;} 


#docGeneralDisplay #pinfo-right, 
#popupShippingEstimator, 
#popupSearchHelp, 
#popupAdditionalImage, 
#popupImage, 
#popupCVVHelp, 
#popupCouponHelp, 
#popupAtrribsQuantityPricesHelp, 
#infoShoppingCart{background:none;}

/*bof border colors*/
HR {border-bottom:0px solid #9a9a9a;}
input, TEXTAREA{border:2px solid #ccc;}
#navMain ul li {border-right:0px solid #fff;}
#navCatTabs li {border-left: 0px solid #05919f;}
#navCatTabs ul li:last-child{border-right:0px solid #05919f;}
#navSupp li, 
#navEZPagesTop li {border-left: 0px solid #555;}
#navSupp ul li:last-child, 
#navEZPagesTop ul li:last-child{border-right:0px solid #555;}
.pagination li {border-left:0px solid #666;}
#siteinfoIP, 
#siteinfoLegal, 
#bannerSix{border:0px solid #000000;}
#cartBoxListWrapper li, 
.orderHistList li, 
ul.list-links li{border-bottom:0px solid #f5f5f5;}
ol.list-links li{border-bottom:0px solid #ddd;}
#shoppingcartContent hr{border-bottom:0px solid #666;}
.tableHeading TH {border-bottom:0px solid #ccc;}
#cartSubTotal {border-top: 0px solid #ddd;}
#productQuantityDiscounts td{border-right:0px solid #eee;}
#seQuoteResults td, 
.listBoxContentTable td, 
.tableBorder1 td {border: 0px solid #000;}

/*bof placeholders*/
::-moz-placeholder, 
:-moz-placeholder, 
::-webkit-input-placeholder, 
:-ms-input-placeholder, 
:placeholder-shown {color: #D01;}


